﻿.mul-tbl-1 {
     min-width: 280px;
     height: 250px;
     border: 2px solid #333333;
     background-color: #F9F9F9;
     border-collapse: collapse;
     margin: 0 auto;
}

.mul-tbl-1 td {
    border: 1px solid #999999;
    font-family: "Grundschrift";
    font-size: 0.5rem;
    color: #000000;
    height: 10%;
    padding: 0 5px;
}

.mul-tbl-1 td:first-child {
    text-align: right;
}

.mul-tbl-1 td:last-child {
    text-align: right;
}

.mul-tbl-2 {
     min-width: 120px;
     height: 250px;
     border: 2px solid #333333;
     background-color: #F9F9F9;
     border-collapse: collapse;
     margin: 0 auto;
}

.mul-tbl-2 td {
    font-family: "Grundschrift";
    font-size: 1.6rem;
    color: #000000;
    height: 10%;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: right;
}



@media only screen and (orientation:landscape){
    .mul-tbl-1 td {
        font-size: 1.0rem;
    }
}

/* Tablet */
@media screen and (min-width: 768px) {
    .mul-tbl-1 td {
        font-size: 1.2rem;
    }
}

/* Notebook */
@media screen and (min-width: 1024px) {
    .mul-tbl-1 td {
        font-size: 1.4rem;
    }
}

/* PC */
@media screen and (min-width: 1440px) {
    .mul-tbl-1 td {
        font-size: 1.8rem;
    }
}

